﻿<!DOCTYPE html>
<html>
<head>
    <title>PopupSPReporting</title>
</head>
<body>
    <div>
        <iframe style="width:100%; height:580px" id="iReport"
            @*src="@Url.Action("Reporting","SupplierPerformance")*@
            ">
        </iframe>
        
@*        @Html.DevExpress().Button(
        setting => {
            setting.Name = "BtnShow";
            setting.Text = "Preview";
            setting.ClientSideEvents.Click = "OnClick";
        }).GetHtml()*@
    </div>
</body>
</html>
